Edit
Lang

Doplňky, nástroje, pluginy

Texy pluginy pro CMS a frameworky

(vyžaduje PHP 5.1 nebo vyšší, pluginy pro starší verze najdete zde)

Publikační systémy s předinstalovaným Texy

Texy na jiných platformách

Editory

Převaděče

Příklady, tutoriály